Overview | Package | Class | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.h2.value
Interface Value.ValueBlob

All Known Implementing Classes:
  ValueLobDb

Enclosing class:
  Value

    public static interface Value.ValueBlob

A "character large object".

Overview | Package | Class | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD